不能安装GRUB

为当前最终发行版之前的所有版本提供支持
回复
dww422
帖子: 16
注册时间: 2006-05-02 12:10
送出感谢: 0
接收感谢: 0
联系:

不能安装GRUB

#1

帖子 dww422 » 2006-05-07 14:11

我安装(ubuntu-6.06-beta2-install-i386)到最后一步,不能安装GRUB,提示不能安装到(/root/target)目录下,我选择安装到WINXP的MBR不行,其余的FAT32分区也不行,不知是什么原因,有什么解决办法。有没有高手帮忙以下,我在这里先谢谢了。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-07 14:14

论坛搜索grub-install
● 鸣学
回复

回到 “老旧版本支持”